Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Show data for a commission.
cURL
curl --request GET \ --url https://api.getreditus.com/api/v1/commissions/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "<string>", "attributes": { "state": "<string>", "amount": 123, "currency": "<string>", "partner_id": "<string>", "referral_id": "<string>", "reject_reason": "<string>", "state_set_at": 123, "paid_at": 123, "created_at": 123, "updated_at": 123 } } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Show child attributes